Page MenuHomePhabricator

Convert DisableAccount extension to use extension registration
Closed, ResolvedPublic

Description

The DisableAccount extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 1:59 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added subscribers: Legoktm, Aklapper.

Change 194033 had a related patch set uploaded (by Legoktm):
Add extension.json

https://gerrit.wikimedia.org/r/194033

Change 194033 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/194033

Change 213541 had a related patch set uploaded (by Paladox):
Add extension.json, empty PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/213541

Change 213541 merged by jenkins-bot:
Add extension.json, empty PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/213541

Krenair closed this task as Resolved.May 27 2015, 11:26 AM
Krenair claimed this task.
Krenair reassigned this task from Krenair to Legoktm.
Krenair set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 28 2015, 11:09 AM